星星博客 »  > 

解决idea java版本冲突

解决idea java版本冲突

先导入1.6的java项目;后创建一个新空间为1.8项目,结果1.8项目报错;手动设置java版本为1.8不起作用;
在这里插入图片描述
处理方法:
在这里插入图片描述

相关文章